td,body{font-size:12px;color:#000000;}
body,td,th{line-height:150%;}
body {scrollbar-3dlight-color:#666666;
　　　　scrollbar-arrow-color:#666666;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#666666;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#666666}
A{text-decoration:underline; }
a:link{ color:#666666; }
a:active { color:#666666; }
a:visited{ color:#666666; }
a:hover{ color:#cc0099;}
a{text-decoration:none;}



